// Main include
#include "..\Sourcefiles\Client.h"

// List of included functions
void singlebody_widget_vbox(int function_buddy_number);
void singlebody_widget_chat_toolbar(int function_buddy_number);
void singlebody_widget_chat_scroll(int function_buddy_number);
void singlebody_widget_chat_textview(int function_buddy_number);
void singlebody_widget_chat_entry(int function_buddy_number);
void singlebody_widget_info_label(int function_buddy_number);
void singlebody_widget_history_entry(int function_buddy_number);
void singlebody_widget_history_view(int function_buddy_number);
void singlebody_widget_history_label(int function_buddy_number);
void singlebody_widget_history_hbox(int function_buddy_number);
void singlebody_widget_history_day(int function_buddy_number);
void singlebody_widget_history_month(int function_buddy_number);
void singlebody_widget_history_year(int function_buddy_number);
void singlebody_widget_history_label_spaced(int function_buddy_number);